Viktig oppdatering for WordPress

WordPress 4.7.1 er nå tilgjengelig for nedlasting og denne gangen dreier seg først og fremst om sikkerhetsoppdateringer, men de er ganske mange og alvorlige.




Les også: WordPress-skolen

Denne oppdateringen fikser hele åtte sikkerhetshull, inkludert en såkalt «Remote Code Execution» (RCE)-sårbarhet, og et «Cross-Site Scripting» (XSS)-hull som skal ligge i filen update-core.php. Videre skal oppdateringen fikse en «Cross-Site Request Forgery» (CSRF)-sårbarhet i forbindelse med opplasting av en Flash-fil.

Slik oppdaterer du WordPress

Det skal dukke opp en lenke i kontrollpanelet i WordPress som gjør det enkelt å oppdatere. Har du nyere WordPress-versjon skal oppdateringen installeres automatisk. Ellers kan du laste ned den nyeste versjonen fra wordpress.org/download.

Kilde: wordpress.org

You may also like...

Legg igjen en kommentar

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *